.my-grid {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 100px;
  }
  
  .has-blue-background {
    background-color: #d52aad;
    border: 1px solid #1e3ce3c9;
  }
  
  .has-yellow-background {
    background-color: #c0faa7;
    border: 1px solid #e31e2e;
  }